fields:
    name:
        label: Name
        span: auto
        required: 1
        type: text
    tabslug:
        label: Slug
        span: auto
        required: 1
        preset:
            field: name
            type: slug
        type: text
